#45 Spell checker for Xoops 2.0.7

Patches
open
nobody
5
2012-09-25
2004-07-24
Geoff Gibbs
No

Enables spell checking on forum, news and comment
posts.
Requires the installation of pspell module for PHP.
Is currently set to use the en-gb language, can be
easily changed in html/class/spellchecker.php

Discussion

  • Geoff Gibbs
    Geoff Gibbs
    2004-07-24

    diff file to be applied to root of 2.0.7 distribution

     
    Attachments
  • Geoff Gibbs
    Geoff Gibbs
    2004-07-24

    PHP file to update configuration database table to add the "use spellchecker" option, this file should not be required if xoops was installed after the patch was applied. (untested)

     
    Attachments
  • Geoff Gibbs
    Geoff Gibbs
    2004-08-04

    Altered files - Zip archive

     
    Attachments
  • Geoff Gibbs
    Geoff Gibbs
    2004-08-04

    Altered files - Tar/GZip archive

     
    Attachments
  • D.J.
    D.J.
    2004-10-20

    Logged In: YES
    user_id=1001493

    how is its scalability?

     
  • Geoff Gibbs
    Geoff Gibbs
    2004-10-23

    Logged In: YES
    user_id=908679

    Honestly? No idea. It was written for a site I'm running (GCNM.org.uk) after a
    request was made by a user.
    I was asked to post it here on a forum at xoops.org, it was
    never really designed for distribution.